﻿body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 20px;
}

h2 {
    font-size: 25px;
    margin-top: 30px;
    margin-bottom: 10px;
}

p {
    font-size: 16px;
    margin-bottom: 15px;
    padding: inherit;
}

.mt50 {
    margin-top: 50px;
}
.clsblue {
    color: #007bff;
}